<STYLE TYPE="text/css">
<!-- 
BODY		{font-family:Verdana, Arial, Ariel, Helvetica, sans-serif; font-size:12px; }
TD			{font-family:Verdana, Arial, Ariel, Helvetica, sans-serif; font-size:12px; }
TH			{font-family:Verdana, Arial, Ariel, Helvetica, sans-serif; font-size:12px; font-weight: bold;}
.small		{font-family:Verdana, Arial, Ariel, Helvetica, sans-serif; font-size:10px; }
.smaller	{font-family:Verdana, Arial, Ariel, Helvetica, sans-serif; font-size:8px; }
.smallwhite		{font-family:Verdana, Arial, Ariel, Helvetica, sans-serif; font-size:10px;  color: white;}
.smallwhite	a {font-family:Verdana, Arial, Ariel, Helvetica, sans-serif; font-size:10px;  color: white;}
.smallwhite  a:HOVER {font-family:Verdana, Arial, Ariel, Helvetica, sans-serif; font-size:10px;  color: white;text-decoration: underline;}
.smallgray		{font-family:Verdana, Arial, Ariel, Helvetica, sans-serif; font-size:10px;  color: gray;}
.smallred		{font-family:Verdana, Arial, Ariel, Helvetica, sans-serif; font-size:10px;  color: red;}
.Body		{font-family:Verdana, Arial, Ariel, Helvetica, sans-serif; font-size:12px; }
.Header	{font-family:Verdana, Arial, Ariel, Helvetica, sans-serif; font-size:16px;  font-weight: bold;  color: 000000;
	line-height: 24px; margin-top: 12px;}
.BlueHeader	{font-family:Verdana, Arial, Ariel, Helvetica, sans-serif; font-size:16px;  font-weight: bold;  color: 0000a0;}
.WhiteHeader	{font-family:Verdana, Arial, Ariel, Helvetica, sans-serif; font-size:16px;  font-weight: bold;  color: ffffff;}
.WhiteMedHeader	{font-family:Verdana, Arial, Ariel, Helvetica, sans-serif; font-size:15px;  font-weight: bold;  color: ffffff;}
.MedHeader	{font-family:Verdana, Arial, Ariel, Helvetica, sans-serif; font-size:15px;  font-weight: bold;
	line-height: 18px; margin-top: 10px;}
.WhiteHead	{font-family:Verdana, Arial, Ariel, Helvetica, sans-serif; font-size:16px;  font-weight: bold;  color: ffffff;}
.WhiteTextBold	{font-family:Verdana, Arial, Ariel, Helvetica, sans-serif; font-size:12px;  font-weight: bold;  color: ffffff;}
.SubHead	{font-family:Verdana, Arial, Ariel, Helvetica, sans-serif; font-size:10px; color: f0f0f0;}
.SubHead a {font-family:Verdana, Arial, Ariel, Helvetica, sans-serif; font-size:10px; color: f0f0f0; text-decoration: none;}
.SubHead  a:HOVER {font-family:Verdana, Arial, Ariel, Helvetica, sans-serif; font-size:10px; color: FED801; text-decoration: underline;}
.SubHeadOn	{font-family:Verdana, Arial, Ariel, Helvetica, sans-serif; font-size:10px;  font-weight: bold; color: A7C5FF;}
th.TableHeader {
	border: 2px outset silver;
	background-color: #ECE9D8;
	font-weight:bold;
}
tbody.AlternateRow,tr.AlternateRow  {
	background: #f0f0f0;
}
tr.TableRow, tbody.TableRow {
	
}
tbody.TableRow:hover, tbody.AlternateRow:hover  {
	background-color: #ffffcd;	
}

form {padding: 0px; margin:0px;}

.ErrorMessage {
	font-family:Verdana, Arial, Ariel, Helvetica, sans-serif; 
	font-size:12px;  
	color: #ff0000; 
	font-weight: bold;
	background-color: #ffffcd;
	height: 24px; 
	width: 400px; 
	border: 1px solid #000000; 
	text-align:center;
	margin: 10px; 
	padding: 4px;
}

.ErrorSolution {
	font-family:Verdana, Arial, Ariel, Helvetica, sans-serif; font-size:10px;  font-weight: bold;
	color: #000000; 
	margin-top: 24px; 
	text-align:center;	
}


.tooltiptitle{COLOR: #FFFFFF; TEXT-DECORATION: none; CURSOR: Default; font-family: arial; font-weight: bold; font-size: 8pt}
.tooltipcontent{COLOR: #000000; TEXT-DECORATION: none; CURSOR: Default; font-family: arial; font-size: 8pt}

#ToolTip{position:absolute; width: 100px; top: 0px; left: 0px; z-index:4; visibility:hidden;}


// end hide  -->
</STYLE>